In answer to Jay Sage's call for more Z80 library functions, PARMLIB 
performs several of elemental functions to aid in the frequent task 
of parsing the CP/M command line.  Several generalized routines are 
also included.  For examples of use, see my file ZLT13A.LBR.
     - Carson Wilson
